
* {
    margin:0;
    padding:0;
}

#contenido {
    width: 80%;
    margin:auto;
    max-width: 1280px;
    min-height: 100vh;
}
.productos {
    display: flex;
    flex-wrap: wrap;
}

.producto {
    width: 25%;
    margin-top: 20px;
}

.producto img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.producto .detalle {
    padding: 5px;
}

.producto .contenedor_producto {
    background-color:white;
    width: 80%;
    margin: auto;
}
.accesorios {
    display: flex;
    flex-wrap: wrap;
}

.accesorio {
    width: 25%;
    margin-top: 20px;
}

.accesorio img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.accesorio .detalle {
    padding: 5px;
}

.accesorio .contenedor_accesorio {
    background-color: white;
    width: 80%;
    margin: auto;
}


.footer-background{
    background-color:#0063d4;
    color:black;
}
.ayuda{
    text-align: left;
}

.rrss{
    padding:30px;
    text-align: center;
}
.redes li{
    display: inline-block;
}
.redes a{
    padding: 10px;
}
/*
.cuerpodeventa{
    display: flex;
    padding: 10px;
    background-color: rgba(227, 238, 238, 0.993);
    max-width: 100%;
    height: auto;
}
.categorias{
    display: flex;
    flex-direction: column;
    width: 18%;
    max-width: 100%;
    height: auto;
}
.listado{
    width: 82%;
    max-width: 100%;
    height: auto;
}
.tipocategoria{
    display: block;
    width: 90%;
    padding: 15px;
    margin-bottom: 20px;
    background:rgb(34, 137, 233);

    text-align: center;
    color:black;
    font-weight: bold;
    max-width: 100%;
    height: auto;
}
.tipocategoria a{
    max-width: 100%;
    height: auto;
}
.listado{
    width: 82%;
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    height: auto;
}
.producto{
    width: 22%;
    margin-left:3%;

    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: flex-start;
    max-width: 100%;
    height: auto;
}
.producto img{
    max-width: 100%;
    height: auto;
}
.producto a{
    display: block;
    width: 80%;
    background:rgb(16, 86, 236);

    text-align: center;
    color:white;
    text-decoration: none;
    max-width: 100%;
    height: auto;
}
